Bug 9807 - no reconoce el puerto de impresora
no reconoce el puerto de impresora
Product: Red Hat Linux
Classification: Retired
Component: printer-config (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-02-26 19:25 EST by rsantand
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-26 19:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rsantand 2000-02-26 19:25:06 EST
No reconoce si mi impresora una epson stylus color 400, esta en lp0 o lp1 o
lp2 y por tanto no puedo imprimir aun que pueda seguir configurando dicha
Comment 1 Bernhard Rosenkraenzer 2000-08-04 06:21:41 EDT
Sorry for the delay - took a while until someone could translate this.

There was a bug in the 6.1 installer that prevented the parallel port module
from being loaded.

Try adding

"alias parport_lowlevel parport_pc"

to /etc/conf.modules

or update to 6.2 (or higher).

Note You need to log in before you can comment on or make changes to this bug.